<nz-input-group nzAddOnBefore="状态">
    <nz-select [(ngModel)]="value" (ngModelChange)="onChange()" style="min-width: 112px;" nzAllowClear>
        <nz-option nzLabel="正常" [nzValue]="1"></nz-option>
        <nz-option nzLabel="封禁" [nzValue]="2"></nz-option>
    </nz-select>
</nz-input-group>